package com.ywt.outpatient.params.api.order;

import com.ywt.outpatient.params.PageRequest;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author daiyihua
 * @create 2022-01-17 11:18
 * @program glasses_service
 * @description 支付订单Request
 **/
@ApiModel(value = "支付订单Request")
public class PayOrderRequest extends PageRequest {

    @ApiModelProperty(value = "商品订单ID", example = "")
    private int goodsOrdersId;

    @ApiModelProperty(value = "订单金额，单位：元", example = "")
    private String payAmount;

    public int getGoodsOrdersId() {
        return goodsOrdersId;
    }

    public void setGoodsOrdersId(int goodsOrdersId) {
        this.goodsOrdersId = goodsOrdersId;
    }

    public String getPayAmount() {
        return payAmount;
    }

    public void setPayAmount(String payAmount) {
        this.payAmount = payAmount;
    }
}
